Subject: spopa

From: Pierre Abbat <[email-masked]>
Date: Tue, 12 Nov 2002 10:59:16 -0500

In the story about Rick getting married, which is in Chapter 13 and the 
Chrestomathy, the word {spopa} occurs and is glossed as a nonexistent gismu. 
{spopa} means "hope" in Loglan, so John was actually trying to say "I really 
hope the marriage..." and got his languages mixed up. Could we translate it 
as "hofe"? "hofa"? "spoir"? Any other suggestions?

phma